import groovyx.net.http.HTTPBuilder
import com.jdbernard.util.SmartConfig
import com.jdblabs.timestamper.core.*

smartConfig = new SmartConfig("temp.config")
smartConfig."web.username" = "jdbernard"
smartConfig."web.password" = "Y0uthc"
smartConfig."web.timelineId" = "work"

uri = new URI("http://timestamper-local:8000")

wtls = new JDBLabsWebTimelineSource(uri, smartConfig)
